Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 277421 - media-sound/bmpx removal request (was: fails to build with gcc-4.4)
Summary: media-sound/bmpx removal request (was: fails to build with gcc-4.4)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Sound Team
URL: http://youki.mp
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-11 11:58 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-07-25 19:34 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (bmpx-0.40.14:20090711-050659.log,289.56 KB, text/plain)
2009-07-11 11:58 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-11 11:58:23 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-11 11:58:52 UTC
Created attachment 197525 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-07-19 20:54:05 UTC
Upstream abandoned BMPx sort of, it's codebase is gone, or mostly rewritten..

The new player goes by the name of Youki, see the URL

# Samuli Suominen <ssuominen@gentoo.org> (19 Jul 2009)
# Project has been moved to http://youki.mp
# Doesn't compile wrt #277421. Masked for removal.
media-sound/bmpx
Comment 3 Samuli Suominen gentoo-dev 2009-07-25 19:34:18 UTC
fast tracked it gone ->

will work on youki today/tomorrow